/* Ultimo aggiornamento il: 13-04-2019 */
.fc-scroller {
	height: 100% !important;
}

.fc-view-container * {
	text-overflow: ellipsis !important;
	white-space: normal;
	/* per visualizzare turno + servizio su due righe  */
}

.fc-view-container {
	background: white;
}

.fc td {
	vertical-align: bottom;
}

.fc-toolbar {
	color: #2C3E50;
	text-transform: capitalize;
	padding: 15px 10px 0px;
}

.fc-toolbar .fc-left {
	z-index: 888;
	position: absolute;
	background: #efeff4;
}

.fc-toolbar .fc-right {
	z-index: 888;
	position: absolute;
	right: 10px;
}

.fc-day-grid-event {
	margin: 2px;
}

.fc-sun {
	color: #e74c3c;
	font-weight: bold !important;
}

.swiper-container {
	top: -25px;
}

.fc button,
.fc button.btn-primary {
	background: #ff3b30 !important;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}

/*------------------------------------
 Stile eventi
------------------------------------*/
.cl-turni {
	padding: 4px;
	font-size: 11px;
	border-radius: 0;
	padding: 2px;
	/*background: #2ECC71;*/
	border: none;
	/*border-left: 2px solid #27AE60;*/
	color: white;
	text-align: center;
}

.cl-assenze {
	padding: 4px;
	font-size: 11px;
	border-radius: 0px;
	padding: 2px;
	/*background: #F1C40F;*/
	border: none;
	/*border-left: 2px solid #F39C12;*/
	color: white;
	text-align: center;
}

.cl-scalo {
	padding: 4px;
	font-size: 11px;
	border-radius: 0px;
	padding: 2px;
	background: #e74c3c !important;
	border: none;
	/*border-left: 2px solid #c0392b;*/
	color: white;
	text-align: center;
}

.cl-quinta {
	font-size: 10px;
	font-weight: 600;
	padding: 0px;
	height: 25px;
	line-height: 25px;
	color: #2c3e50;
	background: transparent;
	border: none;
	padding-left: 3px
}

.cl-festivo {
	display: none !important;
}

.cl-stra-eme {
	padding: 4px;
	font-size: 10px;
	border-radius: 0px;
	padding: 2px;
	background: #3498db;
	border: none;
	color: white;
	text-align: center;
	/*border-left: 2px solid #1565c0;*/
}

.cl-stra-pro {
	padding: 4px;
	font-size: 10px;
	border-radius: 0px;
	padding: 2px;
	background: #9b59b6;
	border: none;
	color: white;
	text-align: center;
	/*border-left: 2px solid #9C27B0;*/
}

#box-calendario {

	height: calc(100% - 20px);
	width: 100%;
}